@charset "utf-8";
/* CSS Document */

/*头部*/
.top{width:1200px;margin:0 auto;height: 48px;padding-top:18px;}
.top .logo{width:183px;height:41px;display: block;float: left;}
.btn_wrap{width:300px;text-align: right;height: 48px;float:right;}
.btn_wrap a{display: inline-block;width:99px;height: 44px;border:2px solid #fff;border-radius: 22px;line-height: 44px;color: #fff;text-align: center;font-size: 18px;margin:0 5px;}
.btn_wrap a.register_btn{background: #ec414d;color: #fff;border:2px solid #ec414d;}
/*头部 END*/


.homepage{background:#fff url(../images/mainbg.jpg) no-repeat center top;width: 100%;min-width: 1140px;overflow: hidden;}
.zg_banner{width: 1040px;height: 346px; margin: 20px auto 0;}
.zg_banner h1{width: 450px;height: 62px;border: 1px solid #fff;border-radius: 50px;font:normal 36px/62px "microsoft yahei";text-align: center;color: #fff;margin: 0 auto;letter-spacing: 2px;}
.zg_banner h2{font:bold 120px/200px "microsoft yahei";text-align: center;color: #fff;letter-spacing: 2px;}
.zg_banner h6{font:normal 36px/50px "microsoft yahei";text-align: center;color: #fff;letter-spacing: 2px;}
.home_con{width: 90%;min-width: 1140px; background: #fff; margin: 0 auto 60px;padding:1.25% 0px 2%;box-shadow: 0 2px 2px #e0e0e0;}
.home_con>h3{font: bold 18px/42px "microsoft yahei";color: #ffb311;margin-left: 2.5%;}
.home_con>h3 .cir{display: inline-block;border: 2px solid #ffb311;width: 14px;height: 14px;border-radius: 50%;vertical-align: -3px;margin-right: 6px;}
.user-box{padding: 20px 0;width: 95%;margin: 0 auto;}
.user-box li{width: 50%;height: 50px; float: left;margin-bottom: 20px;position: relative;}
.user-box li label{display: inline-block;width: 20%;min-width: 110px; font: 18px/50px "microsoft yahei";color: #383838;text-align: center;}
.user-box li select{width: 75%;height: 50px;border: 1px solid #e0e0e0;outline: none;appearance:none;-moz-appearance:none;-webkit-appearance:none;font: 18px/50px "microsoft yahei";color: #747474;text-indent: 15px;letter-spacing: 1px;background: url(../images/jiantou.png) no-repeat 95% center;}
/*#year{color: #DCDCDC;background: url(../images/jiantou2.png) no-repeat 95% center}*/
.user-content{width: 75%;height: 50px;border: 1px solid #e0e0e0;outline: none;appearance:none;-moz-appearance:none;-webkit-appearance:none;font: 18px/50px "microsoft yahei";color: #747474;text-indent:15px;letter-spacing: 1px;}
.item_check{position: absolute;top:6px;right:6%;color: #fff;font-size: 16px;cursor: pointer;width:77px;height:39px;background:url(../images/check_btn.png) no-repeat center;padding-left:44px;line-height: 39px;transition: all 0.2s;}
.item_check span{display:block;width:35px;height: 35px;background: url(./../images/circle.png) no-repeat center center;position: absolute;left:2px;top: 2px;transition: all 0.2s;}
.item_check.active{background:url(./../images/check_btn1.png) no-repeat center;padding-left:10px;width:111px;}
.user-box li >span{font: 16px/50px "microsoft yahei";color: #999;padding-left: 20px;}
.item_check.active span{left:85px;}
.tip{font: 14px/24px "microsoft yahei";color: #999;padding: 0 3%;}
.tip span{color: #508fdd;}
.tip a{font-size: 16px;font-weight: bold;color: red;}
.cklink{font: 16px/50px "microsoft yahei";color: red;}
.btn-submit{border: none;width: 60%;height: 80px;font: 30px/80px "microsoft yahei";color: #fff; background: linear-gradient(to right,#f9c733,#f1991f);margin: 20px auto;display: block;border-radius: 50px;outline: none;cursor: pointer;}
.table_wrap{width:98%;box-shadow: 0 0 2px #999;margin:0 auto;max-height: 600px;overflow-y: auto;overflow-x: hidden;}
.my_table{ width:100%; text-align: center; border-collapse: collapse; }

.my_table th{background: #ec414d;color: #fff;font-size: 15px;padding: 5px 0;}
.my_table th.th1{width:7%;}
.my_table th.th2{width:10%;}
.my_table th.th3{width:15%;}
.my_table th.th4{width:6%;}
.my_table th.th5{width:10%;}
.my_table th.th6{}
.my_table th.th7{width:10%;}
.my_table th.th8{width:8%;}
.my_table th.th9{width:10%;}
.my_table td{color: #000;font-size: 14px;padding: 5px;background:rgba(255,255,255,0.9);border:1px solid #e0e0e0;}
.result_tip{font-size: 20px;text-align: center;color: #ec414d;line-height:36px;font-weight: bold;padding: 10px 0;}
/*查询条件 END*/




/*zg_cover*/
.zg_cover{
  display: none;
   width:100%;
   height: 100%;
   position:fixed;
   left:0;
   top:0;
   bottom:0;
   right: 0;
   background: rgba(0,0,0,0.6);
   z-index: 9998;
}
/*zg_cover END*/

/*登录 注册弹框*/
.container {
  width:439px;
  position: fixed;
  left: 50%;
  top:50%;
  margin-left:-219px;
  margin-top:-182px;
  z-index: 9999;
  padding:6px 0 16px;
  background: #fff;
  border-radius:10px;
  display: none;
}
.bd_close{
  width:30px;
  height: 30px;
  background: url(./../images/close.png) no-repeat center center;
  cursor: pointer;
  position: absolute;
  right:2px;
  top:2px;
}
.bd_nav{
  height: 60px;
  border-bottom:1px solid #c6c6c6;
  padding:0 53.5px;
}
.bd_nav span{
  width:116px;
  display: block;
  margin:0 25px;
  line-height: 60px;
  font-size: 24px;
  color: #c6c6c6;
  float: left;
  text-align: center;
  cursor: pointer;
}
.bd_nav span.active{
  border-bottom:2px solid #ec414d;
  position: relative;
  top:-1px;
  color: #ec414d;
}
.container .agileits{
  width:305px;
  margin:0 auto;
  padding-top: 30px;
  display: none;
}
.container .agileits .bd_line_wrap{
  width:303px;
  height: 49px;
  background: url(./../images/input_bk.png) no-repeat center center;
  margin-bottom: 15px;
}
.container .agileits .bd_line_wrap input,.container .agileits .bd_line_wrap select{
  width:293px;
  padding-left: 10px;
  line-height: 49px;
  font-size: 20px;
  color: #999999;
  height: 49px;
  border:none;
  background: none;
  outline: none;
}
.yzm_wrap{
  width:100%;
  position: relative;
}
.yzm_wrap .yzm_btn,#daojishi{
  width:120px;
  height:49px;
  color: #999999;
  position: absolute;
  right:10px;
  top:0px;
  text-align: center;
  line-height:49px;
  font-size:19px;
  transition: all 1s;
}
.yzm_wrap #daojishi{
  display: none;
  font-size: 14px;
}
.container .agileits .bd_line_wrap.send_button{
  background: none;
}
.container .agileits .bd_line_wrap.send_button input.submintBtn{
  width:303px;
  height: 49px;
  background: #ec414d;
  color: #fff;
  text-align: center;
  border-radius: 24px;
  cursor: pointer;
}
.container .agileits .bd_line_wrap input::-webkit-input-placeholder{color: #999;}
/*登录 注册弹框 END*/
/*left_nav*/
.left_nav{
  width:88px;
  height: 348px;
  position: fixed;
  left: 10px;
  top:50%;
  margin-top:-174px;
}
.left_nav a{
  display: block;
  width:88px;
  height: 87px;
  margin-bottom: 29px;
}
/*left_nav END*/


.fix_right{z-index:999;width:40px;right:10px;top: 40%; position:fixed;cursor:pointer;}
.fix_right>div{position: relative;width: 40px;height: 40px;margin-bottom:2px;}
.fix_right>div>a{display: block;right:0;float:left;width:40px;height:40px;text-indent:-9999px;margin-bottom: 2px;transition: .3s all;-webkit-transition: .3s all;-ms-transition: .3s all;}
.ckgg a {background:url(../images/sidebar.png) 0 0;}
.ckgg a:hover {	background:url(../images/sidebar.png) 0 -40px}
.kstx a {background:url(../images/sidebar.png) -42px 0;}
.kstx a:hover {	background:url(../images/sidebar.png) -42px -40px}
.gzwx a {background:url(../images/sidebar.png) -84px 0;}
.gzwx a:hover {	background:url(../images/sidebar.png) -84px -40px}
.zxkf a {background:url(../images/sidebar.png) -126px 0;}
.zxkf a:hover {	background:url(../images/sidebar.png) -126px -40px}
.jrqq a {background:url(../images/sidebar.png) -168px 0;}
.jrqq a:hover {	background:url(../images/sidebar.png) -168px -40px}
.gzwx_ewm{width: 132px;height: 129px; position: absolute;left:-140px;top:-100px;background: url(../images/weixin.png) no-repeat;z-index: 9999;transform:translateX(10px);-webkit-transform:translateX(10px);-ms-transform:translateX(10px);opacity: 0;transition: .3s all;-webkit-transition: .3s all;-ms-transition: .3s all;}
.gzwx:hover .gzwx_ewm{transform:translateX(0);-webkit-transform:translateX(0px);-ms-transform:translateX(0px);opacity: 1;}
.cd-top {display: block;width: 40px;height: 40px; background:url(../images/sidebar.png) -210px 0;text-indent:-9999px;transition: .3s all;-webkit-transition: .3s all;-ms-transition: .3s all;}
.cd-top:hover {background:url(../images/sidebar.png) -210px -40px;}




















.zg_cover {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.6);
	z-index: 9998;
}

.zg_direction {
	width: 700px;
	background: #fff;
	position: fixed;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	padding: 20px;
	border-radius: 20px;
	z-index: 9999;
	/*box-shadow: 2px 2px 2px #383838,-2px 2px 2px #383838,2px 2px -2px #383838,-2px -2px -2px #383838;*/
	box-shadow: -2px 0px 10px 1px #f3a0a0,0px -2px 10px 1px #f3a0a0,2px 0px 10px 1px #f3a0a0,0px 2px 10px 1px #f3a0a0;
}

.zg_direction h6 {
	text-align: center;
	line-height: 30px;
	font-size: 26px;
	color: #ec414d;
}

.direction_list {
	padding-top: 20px;
}

.direction_list li {
	line-height: 32px;
	font-size: 16px;
	margin-bottom: 5px;
}
.direction_list li span{
	color: #f00;
}
.direction_list li a {
	/*display: inline-block;  font-size: 14px;  color: #fff;  background: #ec414d;  margin:0 5px;  padding:0 10px;  border-radius: 16px;*/
	font-weight: bold;
	color: #ec414d;
}

.direction_close {
	width: 30px;
	height: 30px;
	background: url(../images/close.png) no-repeat center center;
	cursor: pointer;
	position: absolute;
	right: 5px;
	top: 5px;
}

.container {
	width: 439px;
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: -219px;
	margin-top: -182px;
	z-index: 9999;
	padding: 6px 0 16px;
	background: #fff;
	border-radius: 10px;
	display: none;
}

.bd_close {
	width: 30px;
	height: 30px;
	background: url(./../images/close.png) no-repeat center center;
	cursor: pointer;
	position: absolute;
	right: 2px;
	top: 2px;
}

.bd_nav {
	height: 60px;
	border-bottom: 1px solid #c6c6c6;
	padding: 0 53.5px;
}

.bd_nav span {
	width: 116px;
	display: block;
	margin: 0 25px;
	line-height: 60px;
	font-size: 24px;
	color: #c6c6c6;
	float: left;
	text-align: center;
	cursor: pointer;
}

.bd_nav span.active {
	border-bottom: 2px solid #ec414d;
	position: relative;
	top: -1px;
	color: #ec414d;
}

.container .agileits {
	width: 305px;
	margin: 0 auto;
	padding-top: 30px;
	display: none;
}

.container .agileits .bd_line_wrap {
	width: 303px;
	height: 49px;
	background: url(../images/input_bk.png) no-repeat center center;
	margin-bottom: 15px;
}

.container .agileits .bd_line_wrap input,.container .agileits .bd_line_wrap select {
	width: 293px;
	padding-left: 10px;
	line-height: 49px;
	font-size: 20px;
	color: #333;
	height: 49px;
	border: none;
	background: none;
	outline: none;
}
.container .agileits .bd_line_wrap select option{ color: #000;font-size: 20px;}
.yzm_wrap {
	width: 100%;
	position: relative;
}

.yzm_wrap .yzm_btn,
#daojishi {
	width: 120px;
	height: 49px;
	color: #999999;
	position: absolute;
	right: 10px;
	top: 0px;
	text-align: center;
	line-height: 49px;
	font-size: 19px;
	transition: all 1s;
}

.yzm_wrap #daojishi {
	display: none;
	font-size: 14px;
}

.container .agileits .bd_line_wrap.send_button {
	background: none;
}

.container .agileits .bd_line_wrap.send_button input.submintBtn {
	width: 303px;
	height: 49px;
	background: #ec414d;
	color: #fff;
	text-align: center;
	border-radius: 24px;
	cursor: pointer;
}

.direction_know {
	display: block;
	width: 140px;
	height: 35px;
	border-radius: 17px;
	background: #ec414d;
	text-align: center;
	font-size: 18px;
	color: #fff;
	line-height: 35px;
	margin: 20px auto 0;
	cursor: pointer;
}

.result_tip {
	font-size: 20px;
	text-align: center;
	color: #c6143f;
	line-height: 50px;
	font-weight: bold;
}
.tixing{
	width: 930px;
	font: normal 20px/30px "微软雅黑";
	margin: 0 auto;
	color: #f00;
}

/* 隐私政策确认 */
.policy_label{display: block;width:100%;cursor: pointer; margin:0 auto 20px; text-align: center;}
.policy_label input{height:16px !important; width:16px !important;vertical-align: middle;}
.policy_label span{vertical-align: middle;font-size:14px;}
.policy_label span a{font-size: 14px;color:#1579D7;}
.policy_label span a:hover{text-decoration:underline;}
